BEEM - Android XMPP - Bug #365

Otr always displays the local fingerprint
07/16/2011 10:05 PM - Anonymous

Status: Closed Start date: 07/16/2011
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.7

Affected version: hg Locale:

Description

I'm using the otr branch, and there's no way of seeing the remote fingerprint, it always displays the local one.

I'm on Android 2.3.3 CyanogenMod on a Nexus One.

History

#1 - 11/15/2011 09:13 PM - Nikita Kozlov
- Status changed from New to Resolved
- Assignee set to Nikita Kozlov

- Target version set to 0.1.7

it's fixed in the trunk

#2 - 12/14/2011 07:48 PM - Nikita Kozlov

- Status changed from Resolved to Closed
